Информация о пользователе

Ник: George
Страна: Украина
Статус: Активен
С нами с:
12.12.2017 12:05
Лайки
Лайки: +0
Лайки
0
Дизлайки
0
Я лайкал: +1
Я лайкал
+1
Я дизлайкал
0
Комментарии
Комментировал: 2
Посты
1
Комментарии
1
Ответы: 2
Посты
0
Комментарии
2
Laravel 5.5 и slug. Что такое слаги и зачем они нужны.
George писал(а):
Устанавливаю через composer, пишет то что на картинке, пробовал менять цифры вместо 4.3 написал 5.4, вот тогда и выдала консоль что надо php 5.4
В ошибке написано, что пакет eloquent-sluggable версии 4.3 не совместим с вашей версией php 5.6
А в требованиях к пакету стоит php от 7.0

Laravel 5.5 и slug. Что такое слаги и зачем они нужны.
George писал(а):
Обидно, что не хочет работать с версией php выше 5.4. Есть решения для 5.6 ?
Вообще-то - это решение для php от 7.0 и выше.